{
  "ftbquests.reward.teamstages.change_stage": "Этап (TeamStages)",
  "teamstages.quests.rewards.stage.altTitle": "Этап: %s",
  "teamstages.quests.rewards.stage.stage": "Этап",
  "teamstages.quests.rewards.stage.effect": "Эффект",
  "teamstages.quests.rewards.stage.remove": "Должен удалить этап",
  "ftbquests.task.teamstages.has_stage": "Этап (TeamStages)",
  "teamstages.quests.tasks.stage.altTitle": "Этап: %s",
  "teamstages.quests.tasks.stage.stage": "Этап",
  "teamstages.quests.tasks.stage.effect": "Эффект"
}